/* placeholder */
"Drag feed URL to this placeholder" = "Drag feed URL to this placeholder";

/* String_On_Page_Template - followed by a number */
"example no." = "example no.";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "item summary";

